### Method

# FwupdPlugin StructPeCoffOptionalHeader64 get_size_of_certificate_table

#### Declaration [src]

    guint32
    fu_struct_pe_coff_optional_header64_get_size_of_certificate_table (
      const FuStructPeCoffOptionalHeader64* st
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Return value

Type: `guint32`

No description available.